Board logo

标题: lnmp mysql8.0安装失败 [打印本页]

作者: 514674094    时间: 2018-6-12 12:34     标题: lnmp mysql8.0安装失败

如题,看了日志貌似是Cmake出错了,需要gcc4.8+?我系统是centos6.9
作者: licess    时间: 2018-6-12 19:43

centos 6是不行的,gcc版本太低,需要centos 7
作者: 514674094    时间: 2018-6-19 15:27

好的,知道了,谢谢。
作者: 514674094    时间: 2018-6-19 15:37     标题: 回复 2# 的帖子

军哥,刚看了mysql官方是支持6系列的啊,难道是lnmp没有做6的支持吗
作者: licess    时间: 2018-6-19 17:04     标题: 回复 4# 的帖子

2楼已经说过原因了,只要升级了gcc,centos 5都没问题




欢迎光临 VPS侦探论坛 (http://bbs.vpser.net/) Powered by Discuz! 6.0.0